<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1971-02-21 02:30:00.00 GD 05h19'15.09" E 12d00'19.02" N</id>
<person>
<lastname>Matrimandir 1ère pierre</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1971-02-21 02:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1971-02-21 02:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1971-02-21 08:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1971-02-21 08:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>District de Viluppuram</county>
<city></city>
<longitude>05h19'15.09" E</longitude>
<latitude> 12d00'19.02" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Tamil Nadu</state>
<country>Inde</country>
</horoscope>
